@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 130%;
	background:#F6F9F5;
}
body,td,th {
	font-size: 13px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 150%;
	text-align: justify;
}
a:link {
	color: #06F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #F30;
}
a:active {
	text-decoration: none;
}

ul,li
{
	margin:0px;
	padding:0px;
}
#wrapper {
	width:980px;
	margin:0px auto;
}
#header {
	background:url(../_image/header_bg.png) no-repeat;
	padding:10px 0px;
}
.hNav {
	color: #000;
	float: right;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
}
.greytext {
	color: #666;
}
.hFb {
	color: #000;
	float: right;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	clear: both;
	margin-top: 20px;
	text-align: right;
}
.hNav a {
	color: #333;
}

.fb  {
	margin-left: 10px;

}

/* CSS Reset */
li a {
	color:#525252;
}
/* The Nav styling starts here, The above code is just to make the page look nice */
#dropdown_nav {
	font-family:Arial, Sans-Serif;
	width:980px;
	padding:0px;
	display:inline-block;
	list-style:none;
	-moz-box-shadow:inset 0px 0px 1px #fff;
	-webkit-box-shadow:inset 0px 0px 1px #fff;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#e2e2e2;
	background:-moz-linear-gradient(#f3f3f3, #e2e2e2);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#e2e2e2));
}

	#dropdown_nav li {
		padding:10px 0px 10px 0px;
		float:left;
		position:relative;
		display:inline-block;
	}

		#dropdown_nav li a {
			color:#333;
			font-size:15px;
			font-weight:bold;
			padding:10px 15px 10px 15px;
			text-shadow:-1px 1px 0px #f6f6f6;
			-moz-box-shadow:inset 0px 0px 1px #fff;
			-webkit-box-shadow:inset 0px 0px 1px #fff;
			border-right:1px solid #ccc;
			text-decoration:none;
			
		}
		#dropdown_nav li a:hover {
			color:#F00;
			background:#f9f9f9;
			background:-moz-linear-gradient(#f9f9f9, #e8e8e8);
			background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e8e8e8));
		}
		#dropdown_nav li a:active {
			background:#e2e2e2;
			background:-moz-linear-gradient(#e2e2e2, #f3f3f3);
			background:-webkit-gradient(linear, 0 0, 0 100%, from(#e2e2e2), to(#f3f3f3));
		}

		#dropdown_nav li a.first {
			background:url(../_image/home.png) no-repeat center;
			padding-right: 30px;
			text-indent: -9999px;
			-moz-border-radius:5px 0px 0px 5px;
			-webkit-border-radius:5px 0px 0px 5px;
		}
		/*#dropdown_nav li a.last {
			-moz-border-radius:0px 5px 5px 0px;
			-webkit-border-radius:0px 5px 5px 0px;
		}*/

		/* Sub-Nav styling */
		#dropdown_nav .sub_nav {
			width:180px;
			text-align:left;
			padding:0px;
			position:absolute;
			top:38px;
			left:0px;
			border:1px solid #ccc;
			background:#e2e2e2;
		}

			#dropdown_nav .sub_nav li {
				width:180px;
				padding:0px;
			}

				#dropdown_nav .sub_nav li a {
					font-size:12px;
					display:block;
					border-bottom:1px solid #ccc;
					background:-moz-linear-gradient(#f3f3f3, #e2e2e2);
					background:-webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#e2e2e2));
				}
				#dropdown_nav .sub_nav li a:hover {
					background:#f9f9f9;
					background:-moz-linear-gradient(#f9f9f9, #e8e8e8);
					background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e8e8e8));
				}
				#dropdown_nav .sub_nav li a:active {
					background:#e2e2e2;
					background:-moz-linear-gradient(#e2e2e2, #f3f3f3);
					background:-webkit-gradient(linear, 0 0, 0 100%, from(#e2e2e2), to(#f3f3f3));
				}
				/* end of Nav */
#content {
	background:#FFF;
	margin-top:5px;
	padding:10px;
}
#footer {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 11px;
}
.redText {
	color: #F00;
}
